
\section{Tikz Example}

Here is an example for a tikz diagram. You are of course also free to import figures made by your favourite drawing program.

\begin{figure}
\centering
\begin{tikzpicture}
	\matrix (m) [matrix of math nodes, row sep=3em, column sep=3em, text height=1.5ex, text depth=0.25ex]{
            & \lambda\omega             &              & \lambda C             \\
\lambda 2   &                           & \lambda P2                                \\
            & \lambda\underline{\omega} &              & \lambda P \underline{\omega} \\
\lambda_\rightarrow&                           & \lambda P  \\
	};
	\path[-{Latex[length=2.5mm, width=1.5mm]}]
	(m-1-2) 	edge 	(m-1-4)
	(m-2-1) 	edge 	(m-2-3)
				    edge 	(m-1-2)
	(m-3-2) 	edge 	(m-1-2)
	        		edge 	(m-3-4)
	(m-4-1) 	edge 	(m-2-1)
	        		edge 	(m-3-2)
	        		edge 	(m-4-3)
	(m-3-4) 	edge 	(m-1-4)
	(m-2-3) 	edge 	(m-1-4)
	(m-4-3) 	edge 	(m-3-4)
	        		edge 	(m-2-3);
\end{tikzpicture}
\caption{$\lambda$-cube}
\label{lambda_cube}
\end{figure}